Subject: Re: [email-masked]
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Fri, 21 Feb 2020 14:48:37 -0700 (MST)

ask for the picture of the unit 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 22 February, 2020 02:59:33 
Subject: [email-masked] 

[email-masked] - Customer came on chat, had issues with charging so he bought the charger but still didn't help so I asked him about the status of the light. Charger seems to be working fine and but i told him to send the unit to us. He doesn't have receipt now,. he did have when he contacted us first time long back. 

He bought the unit on 2nd of Oct, 2019. He says " my son turn 11 on October 3 2019 and I bought it on October 2 at night at walmart and i put it by his bed like I always do, I do not have a way to get a receipt but i have a way to inform other customers about the type of product I bought for my son" 

I told him I would forward the case to the appropriate dept.